fcf.module({
  name: "fcfManagement:NHendlers/SitemapCreator.js",
  dependencies: [],
  module: function(){
    var Namespace = fcf.prepareObject(fcf, "packages/fcfManagement/NHendlers");

    class SitemapCreator {
      constructor() {
      }

      buildsitemapItems(){
        
      }

    };

    Namespace.SitemapCreator = SitemapCreator;

    return Namespace.SitemapCreator;
  }
});
